uuid: 9f8cdd7a-3596-4b09-abcf-5e8c09df5f57
langcode: cs
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: fPvNJYiYjtZk-uYbTSO-D9Slv7I7CEPa_QXzpnSFLoc
id: csgov_news
label: Aktuality
type: 'canonical_entities:node'
pattern: '/aktuality/[node:title]'
selection_criteria:
  967d60df-4e0d-48d6-8910-cc9bae49f13a:
    id: 'entity_bundle:node'
    negate: false
    uuid: 967d60df-4e0d-48d6-8910-cc9bae49f13a
    context_mapping:
      node: node
    bundles:
      csgov_news: csgov_news
selection_logic: and
weight: -5
relationships: {  }
